/* --------------------------------------------------
[1. SECTIONS]
---------------------------------------------------- */

.section {
    display: flex;
    flex-direction: column;
    align-content: center;
    width: 1126px;
    height: auto;
}


/*Brand-section*/

.brand-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(../img/Lines-16_9.jpg);
    background-size: cover;
    background-position: center;
    min-height: 532px;
}

.container-text-brand {
    max-width: 748px;
    margin-bottom: 16px;
    text-align: center;
    width: 100%;
}

.container-brand {
    max-width: 464px;
    text-align: center;
    margin-bottom: 32px;
}

.cover-text-brand-section {
    /* Title / h6 Regular */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 132%;
    /* or 24px */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: -0.01em;
    /* On Primary / Enabled */
    color: rgba(255, 255, 255, 0.8);
    margin: 0;
}

.cover-title-brand-section {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 120%;
    /* or 38px */
    letter-spacing: -0.02em;
    /* On Primary / High */
    color: #ffffff;
    margin: 0;
}

.cover-title {
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    display: flex;
    align-items: center;
    letter-spacing: -0.02em;
    border-left: 5px solid #123DB3;
    padding: 0 20px;
}

.cover-title-special {
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 120%;
    display: flex;
    align-items: center;
    letter-spacing: -0.02em;
    margin-bottom: 0px;
}

.cover-text {
    margin-top: -5px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -0.01em;
}

.icon {
    width: 24px;
}

.bold-black {
    /* Body / 1 SemiBold */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 144%;
    /* identical to box height, or 22px */
    letter-spacing: -0.02em;
    /* On Surface / High */
    color: #202020;
}

.bold-blue {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    color: #0b1036;
}

.bold-blue-primary {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    color: #2860f0;
}

.bold-title-500 {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 144%;
    /* identical to box height, or 20px */
    /* On Surface / High */
    color: #202020;
}

.small-text {
    /* Caption / 1 Regular */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 130%;
    /* or 16px */
    /* On Surface / Enabled */
    color: rgba(32, 32, 32, 0.48);
}

.brand-start {
    width: 208px;
    height: 48px;
    cursor: pointer;
    border-radius: 4px;
    align-items: center;
    border: 1px;
    background-color: #ffffff;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 114%;
    color: #0b1036;
}

.registerbtn:hover,
.brand-start:hover,
.registerbtnanchor:hover,
.registerbtn-footer:hover,
.registerbtnrates:hover {
    background-color: black;
    border-color: black;
    color: white;
}


/*Who Section*/

.who-section {
    display: grid;
    column-gap: 16px;
    padding-bottom: 80px;
    padding-top: 80px;
    align-items: center;
    justify-content: center;
}

.title-container-who-section {
    grid-area: 1 / 1 / 2 / 2;
}

.container-who-two {
    grid-area: 2 / 2 / 3 / 2;
}

.container-who-one {
    grid-area: 2 / 2 / 3 / 1;
}

.container-who-one {
    max-width: 497px;
    justify-content: center;
    padding-left: 32px;
}

.container-who-two {
    max-width: 497px;
    padding-left: 80px;
    align-self: start;
}


/*Event Section*/

.event-section {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #fff;
}

.cover-title-event {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 120%;
    /* or 38px */
    display: flex;
    align-items: center;
    letter-spacing: -0.02em;
    margin-top: 0px;
}

.title-container-who-section {
    align-items: flex-start;
    padding-bottom: 16px;
}

.container-event-one {
    width: 365px;
    height: auto;
}

.container-event-two {
    padding-right: 95px;
    padding-left: 112px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.item-event-one,
.item-event-two {
    max-width: 221px;
    background-color: white;
    border-radius: 8px;
    padding: 24px;
    box-shadow: 0px 16px 40px 8px rgba(32, 32, 32, 0.08);
}

.item-event-two {
    margin-left: 16px;
}

.name-event {
    /* Title / h5 Light */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 128%;
    margin-top: 0px;
}

.title-card-event-box {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 124%;
    /* identical to box height, or 14px */
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-bottom: 2px;
    /* On Surface / High */
    color: rgba(32, 32, 32, 0.64);
}

.title-card-event {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 124%;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #202020;
}

.when-event,
.where-event {
    /* Body / 3 Regular */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 140%;
    color: #202020;
    margin-top: 0px;
    margin-bottom: 20px;
}

.more-information-event {
    /* Body / 3 Medium */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 140%;
    display: flex;
    align-items: center;
}

.row-container a {
    color: #0b1036;
}

.row-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 4px;
    flex-wrap: wrap;
}

.column-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row-container a {
    margin-right: 8px;
}


/*Our-red Section*/

.our-red-section {
    display: grid;
    column-gap: 16px;
    padding-bottom: 80px;
    align-items: center;
    justify-content: center;
}

.title-container-our-red {
    grid-area: 1 / 1 / 2 / 2;
}

.container-our-red1 {
    grid-area: 2 / 2 / 3 / 2;
}

.container-our-red2 {
    grid-area: 2 / 2 / 3 / 1;
}

.container-our-red2 {
    max-width: 497px;
    padding-left: 32px;
    justify-content: center;
    height: 100%;
}

.container-our-red1 {
    max-width: 497px;
    padding-left: 80px;
    justify-content: center;
    height: 100%;
}

.list-section {
    display: grid;
    grid-template-columns: 20px auto;
    margin-bottom: 8px;
}

.text-section {
    margin: 0px;
    padding-left: 8px;
    font-weight: 400;
}

.container-our-red-text {
    max-width: 491px;
}

.services-column1-list {
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    font-style: normal;
    list-style: none;
    color: #202020;
    padding: 0;
}

.list-item {
    padding-bottom: 8px;
}

.cover-title-type-red {
    /* Title / h4 SemiBold */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 124%;
    /* identical to box height, or 30px */
    display: flex;
    align-items: center;
    letter-spacing: -0.01em;
    color: #000000;
}


/*Products-sections*/

.products-section {
    display: grid;
    padding-top: 0;
    padding-bottom: 80px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.title-other-products {
    max-width: 1126px;
    width: 100%;
}

.title-container-products {
    grid-area: 1 / 1 / 2 / 2;
}

.containter-solomovil,
.containter-fibra-fijo,
.container-convergente {
    display: flex;
}

.containter-solomovil,
.containter-fibra-fijo {
    padding-top: 48px;
}

.container-product-one {
    background-color: white;
    max-width: 706px;
    background: #ffffff;
    /* Elevation 04 Up */
    box-shadow: 0px 3px 12px rgba(32, 32, 32, 0.1);
    border-radius: 8px 0px 0px 8px;
}

.container-product-one-bis {
    display: flex;
    background: #0b1036;
    width: 420px;
    box-shadow: 0px 3px 12px rgba(32, 32, 32, 0.1);
    border-radius: 0px 8px 8px 0px;
}

.title-icons-products {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.title-products {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 124%;
    color: #0b1036;
    margin-bottom: 8px;
}

.subtitle-products {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 132%;
    margin-top: 0px;
    margin-bottom: 24px;
    /* identical to box height, or 24px */
    display: flex;
    align-items: center;
    letter-spacing: -0.01em;
    /* On Surface / Low */
    color: rgba(32, 32, 32, 0.64);
}

.tarifas-text {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    /* identical to box height, or 20px */
    display: flex;
    align-items: center;
    /* Primary / 1 Dark */
    cursor: pointer;
    color: #0b1036;
    margin-top: 24px;
    margin-bottom: 48px;
}

.detail-product {
    display: flex;
    flex-direction: column;
    margin-left: 32px;
    margin-right: 56px;
    margin-top: 16px;
    margin-bottom: 40px;
}

.resume-product {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 332px;
    margin-top: 40px;
    margin-left: 32px;
    margin-right: 32px;
    margin-bottom: 40px;
}

.title-card-product {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 124%;
    margin-top: 24px;
    /* identical to box height, or 14px */
    margin: 0px 0px 8px 0px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    /* On Primary / Disabled */
    color: rgba(255, 255, 255, 0.48);
}

.span-product {
    margin-bottom: 24px;
}

.text-card-product-end,
.text-card-product {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 144%;
    margin: 0px 0px 12px 0px;
    /* On Primary / High */
    color: #ffffff;
}

.text-card-product-end {
    margin-bottom: 0px;
}

.icons-products {
    display: flex;
    flex-direction: row;
    align-content: flex-end;
    margin-left: auto;
    margin-top: 16px;
    align-items: center;
}

.chevron-icon,
.tag-icon,
.filetext-icon,
.phone-icon-product,
.smartphone-icon,
.fibra-icon {
    stroke: #0b1036;
}

.filetext-icon {
    stroke: #0b1036;
}

.plus-icon {
    stroke: #c5d0ed;
    margin-right: 8px;
    margin-left: 8px;
}


/*Ocultamos la seccion responsive de productos*/

.products-section-responsive {
    display: none;
}


/*Other-products-sección*/

.other-products {
    display: flex;
    flex-direction: column;
    padding-top: 80px;
    padding-bottom: 80px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.containers-other-products {
    max-width: 1126px;
    display: flex;
    flex-direction: row;
}

.app-movil-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 0px;
    background: #ffffff;
    border-radius: 8px;
    height: 100%;
    margin: 40px 0 0 0;
}

.container-img-stores {
    margin-top: 32px;
    margin-bottom: 48px;
    text-align: center;
}

.iphoneimgcontainer {
    display: flex;
    justify-content: center;
    width: auto;
    flex-flow: wrap-reverse;
}

.iphoneimg {
    max-width: 260px;
    max-height: 260px;
    width: 100%;
}


/*Rates secction*/

.rates-section {
    display: grid;
    padding-top: 80px;
    padding-bottom: 80px;
    align-items: center;
    justify-content: center;
}

.maincontainer-rates {
    display: flex;
    flex-direction: column;
    max-width: 1126px;
}

.seconcontainer-rates {
    display: flex;
    flex-direction: column;
}

.pdf-rates {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 8px;
    margin-bottom: 12px;
}

.list-pdf {
    display: flex;
    flex-direction: column;
    padding-top: 32px;
}

.info-rates {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 112px;
    align-items: baseline;
}

.rates-container {
    max-width: 1126px;
    display: flex;
    flex-direction: column;
}

.container-convergente-notice {
    display: grid;
    grid-template-rows: auto 1fr;
}

.container-rates-convergente {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 111px;
    row-gap: 24px;
}

.container-cards-convergente {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 111px;
}

.title-line-cards {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 140%;
    color: rgba(32, 32, 32, 0.64);
}

.container-rates-2p,
.container-rates-solo-movil {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.container-mobile {
    display: grid;
    grid-template-columns: 1fr;
}

.promotion-notice-mobile {
    padding: 8px 24px;
    background: #ffe194;
    border-radius: 4px;
}

.promotion-notice-convergente {
    padding: 8px 24px;
    background: #ffe194;
    max-width: 894px;
    border-radius: 4px;
}

.promotion-notice-mobile .cover-text,
.promotion-notice-convergente .cover-text {
    margin-top: 0px;
    margin-bottom: 0px;
    justify-content: center;
}

.container-rates-bono {
    display: flex;
    flex-direction: column;
}

.rates-bonos {
    margin-right: 16px;
}

.international-call-list-countries {
    display: flex;
    flex-direction: column;
}

.bonos {
    display: flex;
    flex-direction: row;
}

.international-call-list-countries-mobile {
    display: none;
}

.list-rates {
    list-style: none;
    padding: 0px;
    border-bottom: 2px solid #fff;
    display: flex;
    margin-top: 48px;
}

.list-rates li {
    padding-bottom: 16px;
    cursor: pointer;
    margin-right: 24px;
}

.list-rates li:hover,
.list-rates li.selected {
    color: #0b1036;
    border-bottom: 2px solid;
}

.first-cards-container {
    display: flex;
    flex-direction: column;
}

.card-convergente {
    min-height: 286px;
    justify-content: space-around;
}

.cards-rates-left,
.cards-rates,
.cards-rates-promotion-notice {
    display: flex;
    flex-direction: column;
    width: 270px;
    background: #ffffff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    margin-bottom: 16px;
}

.cards-rates-promotion-notice {
    display: flex;
    flex-direction: column;
    width: 270px;
    /* Surface / Light 1 */
    background: #ffffff;
    /* Surface / Dark blue / 24% */
    border: 1px solid #dcdcdc;
    border-radius: 4px;
}

.first-cards-container-movil {
    display: grid;
    grid-auto-flow: column;
    column-gap: 16px;
}

.second-cards-container {
    display: flex;
    flex-direction: column;
}

.maincontainer-row-container-rates {
    display: flex;
    flex-direction: row;
}

.maincontainer-row-container-rates>.column-container-rates:first-child {
    margin-right: 16px;
}

.column-container-rates {
    display: flex;
    flex-direction: column;
}

.row-container-rates {
    display: flex;
    flex-direction: row;
    column-gap: 16px;
}

.column-container-rates {
    display: flex;
    flex-direction: column;
}

.component-card-rates {
    display: flex;
    flex-direction: row;
    padding-bottom: 12px;
    padding-left: 16px;
    padding-top: 12px;
    padding-right: 12px;
    width: auto;
}

.two-card-price {
    display: grid;
    grid-auto-flow: column;
}

.component-card-rates-down {
    display: flex;
    flex-direction: row;
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
    width: auto;
    position: relative;
}

.small-text-info {
    visibility: hidden;
    width: 270px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    background: #f7f7f7;
    border-radius: 4px;
    padding: 16px 16px 16px 16px;
    /* estilos texto */
    /* Caption / 1 Regular */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 130%;
    /* or 16px */
    /* On Surface / Enabled */
    color: rgba(32, 32, 32, 0.48);
    border: 1px solid #dcdcdc;
    top: 40px;
    right: -290px;
}

.icon-info:hover .small-text-info {
    visibility: visible;
}

.icon-info:hover path {
    fill: #2860f0;
    fill-opacity: 1;
}

.registerbtnrates {
    background: #0b1036;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    min-width: 189px;
    height: 48px;
    border-style: solid;
    border-color: #0b1036;
    border-radius: 4px;
    padding: 2px 12px 2px 12px;
}

.component-card-price {
    display: flex;
    flex-direction: column;
    /* background: rgba(40, 96, 240, 0.08); */
    padding: 0px 16px 16px 16px;
    padding-right: 16px;
}

.component-card-price-promotion-notice {
    display: flex;
    flex-direction: column;
    background: rgba(40, 96, 240, 0.08);
    border-radius: 0px 0px 4px 4px;
    padding: 16px 16px 16px 16px;
    padding-right: 16px;
}

.text-card-promotion-notice {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 144%;
    /* identical to box height, or 22px */
    display: flex;
    align-items: center;
    /* Primary / 500 */
    color: #2860f0;
    margin: 0px;
}

.detail-rates-price-text {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 136%;
    /* identical to box height, or 14px */
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #4164c4;
    margin: 0px;
}

.detail-rates-price-textMins {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 140%;
    margin: 0px;
    color: #fab400;
}

.detail-rates-price-textMinsBlack {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 140%;
    margin: 0px;
    color: #0b1036;
}

.text-price-rates {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 144%;
    /* identical to box height, or 22px */
    letter-spacing: -0.02em;
    /* Primary / 700 */
    color: #0b1036;
    margin: 0px;
}

.text-price-rates-grey {
    /* Caption/ 1 Regular Strikethrough */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 130%;
    /* identical to box height, or 16px */
    display: flex;
    align-items: center;
    /* Background/400 */
    color: #bdbdbd;
    margin: 0px;
    margin-top: 10px;
}

.text-price-rates-strikethrough {
    /* Caption/ 1 Regular Strikethrough */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 130%;
    /* identical to box height, or 16px */
    display: flex;
    align-items: center;
    text-decoration-line: line-through;
    /* Background/400 */
    color: #bdbdbd;
    margin: 0px;
}

.text-price-rates-bluepromotion {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 142%;
    /* or 16px */
    display: flex;
    align-items: center;
    /* Primary / 700 */
    color: #0b1036;
    margin: 0px;
    margin-top: 2px;
}

.text-price-rates-primary {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 144%;
    /* identical to box height, or 22px */
    letter-spacing: -0.02em;
    /* Primary / 700 */
    color: #2860f0;
    margin: 0px;
}

.text-card {
    display: flex;
    flex-direction: column;
    grid-gap: 0px;
    width: 100%;
    padding-left: 12px;
}

.text-card-separation {
    display: flex;
    flex-direction: column;
    grid-gap: 6px;
    width: 100%;
    padding-left: 12px;
}

.product-rates-text {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 140%;
    color: #202020;
    margin: 0px;
}

.product-rates-text-yellow {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 140%;
    color: #202020;
    margin: 0px;
    border-radius: 2px;
    padding: 2px 4px 2px 4px;
    background-color: #fab400;
}

.product-rates-text-blue {
    /* Overline / 1 Medium */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 124%;
    /* identical to box height, or 14px */
    letter-spacing: 0.02em;
    text-transform: uppercase;
    /* Primary / 1 Dark */
    color: rgba(32, 32, 32, 0.8);
    margin: 0px;
}

.detail-rates-text {
    /* Caption / 1 Regular */
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 130%;
    /* identical to box height, or 16px */
    /* On Surface / Low */
    color: rgba(32, 32, 32, 0.64);
    margin: 0px;
}

.bonus-card {
    display: flex;
    flex-direction: row;
    background: #ffffff;
    border: 1px solid #c5d0ed;
    border-radius: 4px;
    margin-bottom: 16px;
    width: 270px;
}

.bonus-text {
    display: flex;
    flex-direction: row;
    padding-left: 0 px;
    padding-bottom: 16px;
    padding-top: 16px;
    padding-right: 16px;
    width: 100%;
    justify-content: space-between;
}

.space-rates {
    margin-top: 12px;
}

.bonus-rates-text {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #202020;
    margin: 0px;
}

.bonus-rates-text-down {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 140%;
    color: #0b1036;
    margin: 0px;
}


/*Support Secction*/

.support-section {
    display: flex;
    flex-direction: row;
    padding-top: 80px;
    padding-bottom: 80px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.section-distribuidor-headerimg {
    margin-top: 30px;
    background: url(../img/distribuidor.jpg);
    flex-direction: row;
    min-width: 491px;
    min-height: 491px;
    background-size: contain;
    background-repeat: no-repeat;
}

.support-first-container {
    width: 460px;
}

.support-second-container {
    max-width: 555px;
    display: flex;
    flex-direction: column;
}

.support-second-container {
    margin-right: 111px;
}


/*Distributor secction*/

.distributor-section {
    display: grid;
    align-items: center;
    justify-content: center;
    padding-top: 80px;
    padding-bottom: 80px;
}

.row-distributor {
    display: flex;
    flex-direction: row;
    margin-bottom: 48px;
}

.distributor-card {
    max-width: 246px;
    margin-right: 40px;
}

.distributor-card-last {
    max-width: 246px;
}

.container-title {
    margin-bottom: 48px;
}

.distributor-section,
.support-section,
.rates-section,
.other-products,
.products-section,
.products-section-responsive,
.who-section,
.brand-section,
.event-section,
.our-red-section,
.main-footer {
    padding-left: 24px;
    padding-right: 24px;
}

.registerbtn-footer {
    min-width: 138px;
    height: 32px;
    border: 1px solid #202020;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 140%;
    color: #202020;
}


/* --------------------------------------------------
[3. FOOTER]
---------------------------------------------------- */

.main-footer {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    align-items: center;
    align-content: center;
    justify-content: center;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #fff;
}

.footer-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    max-width: 1126px;
    grid-gap: 30px;
}

.list-item-street {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 130%;
    /* or 16px */
    display: flex;
    align-items: center;
    padding-top: 16px;
    margin: 0px;
    color: #202020;
}

.list-item-footer {
    font-weight: normal;
    font-size: 12px;
    line-height: 140%;
    font-style: normal;
    list-style: none;
    color: rgba(32, 32, 32, 0.64);
    padding: 0;
    padding-top: 16px;
}

.services-column1-list-footer {
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    font-style: normal;
    list-style: none;
    padding: 0;
}

.button-footer {
    margin-top: 8px;
}


/* --------------------------------------------------
[Medias queries]
---------------------------------------------------- */


/*Minimo 1024 para arriba*/

@media (min-width: 1024px) {
    /* --------------------------------------------------
[HEADER]
---------------------------------------------------- */
    .navbar-footer-item {
        padding-bottom: 0px;
        padding-left: 40px;
        padding-right: 20px;
    }
    .navbar-segments {
        padding-left: 32px;
    }
    .navbar-phnmenu-frame {
        display: none;
    }
    /* --------------------------------------------------
[SECTION]
---------------------------------------------------- */
    .rates-bonos {
        display: grid;
        grid-template-columns: 270px;
        grid-template-rows: repeat(5, 1fr);
    }
}


/*Como maximo 1024px*/

@media (max-width: 1024px) {
    /*Padding en ambos lados de cada sección, arriba y abajo para tablets*/
    .distributor-section,
    .support-section,
    .rates-section,
    .other-products,
    .products-section-responsive,
    .who-section,
    .brand-section,
    .event-section,
    .our-red-section,
    .main-footer {
        padding-left: 24px;
        padding-right: 24px;
        padding-bottom: 48px;
        padding-top: 48px;
    }
    .maincontainer-row-container-rates>.column-container-rates:first-child {
        margin: 0px;
    }
    /* --------------------------------------------------
[HEADER]
---------------------------------------------------- */
    .navbar-segments a {
        margin-right: 20px;
    }
    /* --------------------------------------------------
[SECTION]
---------------------------------------------------- */
    /*Who Section*/
    .who-section {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .container-who-one {
        max-width: 100%;
        padding-top: 24px;
        padding-left: 0px;
    }
    .container-who-two {
        max-width: 100%;
        padding-top: 24px;
        padding-left: 0px;
    }
    /*Event Section*/
    .event-section {
        display: flex;
        flex-direction: column;
    }
    .container-event-two {
        padding-top: 32px;
    }
    .item-event-one,
    .item-event-two {
        width: 100%;
    }
    /*Ocultamos la version Desktop para medidas por debajo de 1024px*/
    .products-section {
        display: none;
    }
    /*Products-sections-responsive*/
    .products-section-responsive {
        display: flex;
        flex-direction: column;
        padding-top: 0;
        padding-bottom: 80px;
        justify-content: center;
        background-color: #fff;
        width: auto;
    }
    .container-solomovil-responsive,
    .container-fibra-fijo-responsive,
    .container-convergente-responsive {
        background-color: white;
        border-radius: 8px;
        padding: 24px;
        margin-bottom: 16px;
        box-shadow: 0px 3px 12px rgb(32 32 32 / 10%);
    }
    .title-products-responsive {
        /* Title / h5 SemiBold */
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 128%;
        /* identical to box height, or 26px */
        display: flex;
        align-items: center;
        /* Primary / 1 Dark */
        color: #0b1036;
    }
    .title-card-product-responsive {
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 11px;
        line-height: 124%;
        /* identical to box height, or 14px */
        margin: 0px 0px 8px 0px;
        letter-spacing: 0.02em;
        text-transform: uppercase;
        /* On Surface / Enabled */
        color: rgba(32, 32, 32, 0.48);
    }
    .tarifas-text-responsive {
        /* Body / 2 Medium */
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 140%;
        /* identical to box height, or 20px */
        display: flex;
        align-items: center;
        /* Primary / 1 Dark */
        color: #0b1036;
    }
    .span-product-responsive {
        margin-bottom: 24px;
    }
    .text-card-product-responsive {
        /* Body / 1 Regular */
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 144%;
        margin: 0px 0px 12px 0px;
        color: #202020;
    }
    /*Other-products*/
    .containers-other-products {
        display: flex;
        flex-direction: column;
    }
    .app-movil-container {
        max-width: 100%;
    }
    /*Rates*/
    .rates-container {
        display: flex;
        flex-direction: column;
    }
    .maincontainer-row-container-rates {
        display: flex;
        flex-direction: column;
    }
    .container-cards-convergente {
        display: flex;
        flex-direction: column;
    }
    .first-cards-container-movil {
        display: flex;
        flex-direction: column;
    }
    .container-rates {
        display: flex;
        flex-direction: column;
    }
    .row-container-rates {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 16px;
    }
    .bonus-card,
    .cards-rates-left,
    .cards-rates,
    .cards-rates-promotion-notice {
        width: 100%;
    }
    .bonos {
        display: flex;
        flex-direction: column;
    }
    .rates-bonos {
        display: flex;
        flex-direction: column;
    }
    .container-rates-convergente {
        display: flex;
        flex-direction: column;
    }
    .second-cards-container {
        display: flex;
        margin: 0px;
    }
    .container-rates-2p,
    .container-rates-solo-movil {
        display: grid;
        grid-template-columns: 1fr;
    }
    .container-rates-bono {
        display: flex;
        flex-direction: column;
    }
    /*support Section*/
    .support-section {
        display: flex;
        flex-direction: column;
        flex-flow: wrap-reverse;
    }
    .support-second-container {
        max-width: 100%;
        display: flex;
        flex-direction: column;
    }
    .support-second-container {
        margin-right: 0;
    }
    /*Distributor Section*/
    .distributor-card {
        max-width: 1023px;
    }
    .row-distributor {
        display: grid;
        grid-template-columns: 1fr 1fr;
        max-width: 1126px;
        column-gap: 40px;
        margin-bottom: 0px;
    }
    /* Textos legales tarifas */
    .icon-info {
        display: flex;
        flex-direction: column;
    }
    .small-text-info {
        visibility: hidden;
        right: 0;
        width: auto;
        padding: 16px 24px;
        margin: 24px;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
        background: #f7f7f7;
        border-radius: 4px;
        /* Estilos texto */
        /* Caption / 1 Regular */
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 130%;
        box-shadow: 0px 4px 12px 2px rgba(32, 32, 32, 0.06);
        top: 30px;
    }
}


/*Minimo 768*/

@media (min-width: 768px) {
    /* --------------------------------------------------
[HEADER]
---------------------------------------------------- */
    .navbar-phnmenu-frame {
        display: none;
    }
    /* --------------------------------------------------
[SECCTION]
---------------------------------------------------- */
}

@media (max-width: 768px) {}


/*Maximo 768*/

@media (max-width: 767px) {
    /* --------------------------------------------------
[HEADER]
---------------------------------------------------- */
    /* --------------------------------------------------
[SECTION]
---------------------------------------------------- */
    /*Padding en ambos lados de cada sección*/
    .distributor-section,
    .support-section,
    .rates-section,
    .other-products,
    .products-section,
    .products-section-responsive,
    .who-section,
    .brand-section,
    .event-section,
    .our-red-section,
    .main-footer {
        padding-left: 24px;
        padding-right: 24px;
        padding-bottom: 48px;
        padding-top: 48px;
    }
    .rates-section {
        align-items: unset;
        justify-content: unset;
    }
    /*Event Section*/
    .event-section {
        display: flex;
        flex-direction: column;
    }
    .container-our-red-text {
        display: none;
    }
    .container-event-one {
        width: 100%;
    }
    .container-event-two {
        flex-direction: column;
        align-items: center;
        padding-top: 32px;
        padding-left: 32px;
        padding-right: 32px;
    }
    .item-event-two {
        margin-left: 0px;
        margin-top: 16px;
    }
    .item-event-one,
    .item-event-two {
        max-width: 100%;
    }
    /*Our-red Section*/
    .our-red-section {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .container-our-red1,
    .container-our-red2 {
        padding-left: 0px;
    }
    /* Other-products */
    .app-movil-container {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    /*Rates - Section*/
    .list-rates {
        display: grid;
        grid-template-columns: repeat(4, auto);
        text-align: center;
    }
    .list-rates li {
        margin-right: 16px;
    }
    #enlace4 {
        margin-right: 0px;
    }
    .info-rates {
        display: flex;
        flex-direction: column;
    }
    .container-cards-convergente {
        display: flex;
        flex-direction: column;
    }
    .container-rates-bono,
    .container-rates-2p,
    .container-rates-solo-movil {
        display: grid;
        grid-template-columns: 1fr;
    }
    .bonos {
        display: flex;
        flex-direction: column;
    }
    .rates-bonos {
        display: flex;
        flex-direction: column;
    }
    .international-call-list-countries-mobile {
        display: block;
    }
    .international-call-list-countries {
        display: none;
    }
    .first-container-rates {
        width: 100%;
    }
    .first-cards-container-movil {
        display: flex;
        flex-direction: column;
    }
    /*Distributor Section*/
    .row-distributor {
        display: flex;
        flex-direction: column;
        row-gap: 24px;
        margin-bottom: 24px;
        padding-right: 0;
    }
    .distributor-card {
        max-width: 766px;
        margin-bottom: 24px;
    }
    .row-distributor {
        display: grid;
        grid-template-columns: 1fr;
        max-width: 1126px;
        column-gap: 40px;
        margin-bottom: 0px;
    }
    .brand-btns-hazte-distrbuidor-section {
        margin-top: 80px;
    }
}


/* Ancho 320 */

@media (width: 320px) {
    /* --------------------------------------------------
[3. BODY]
---------------------------------------------------- */
    .title-other-products {
        margin-left: 24px;
        margin-right: 24px;
    }
}

@media (max-width: 600px) {
    /* --------------------------------------------------
[3. FOOTER]
---------------------------------------------------- */
    .main-footer {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        align-items: center;
        align-content: center;
        justify-content: center;
        padding-top: 80px;
        padding-bottom: 80px;
        background-color: #fff;
    }
    .footer-container {
        display: flex;
        flex-direction: column;
    }
    /*Tamaño de la lista del footer*/
    .services-column1-list {
        font-size: 14px;
        padding-bottom: 0px;
    }
}